<template>
  <v-app >
      <router-view />
  </v-app>
</template>

<script>
  // Styles
  // import '@/styles/overrides.sass'

  export default {

  }
</script>
<style>
#app {
  background: url('https://img.freepik.com/free-vector/red-curve-gray-background_53876-99542.jpg?w=1380&t=st=1663053077~exp=1663053677~hmac=ac801250aed909175244b40c0a9bf3ceb47ebaa6af54ba8b88b4838709b67e1b')
    no-repeat center center fixed ;
  -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
</style>
